/* Subsection only on M viewport */
@media only screen and (max-width: 1068px) and (min-width: 736px) {
	 .page-how-to-buy .section-hero .subsection {
	 display: none;
	 }
}
 .page-how-to-buy .section-subhero {
 display: none;
 }
@media only screen and (max-width: 1068px) {
	 .page-how-to-buy .section-subhero {
		 display: block;
	 	 background: #fff;
	 }
}
@media only screen and (max-width: 735px) {
	 .page-how-to-buy .section-subhero {
	 display: none;
	 }
}